// CAN CLICK URL CAPTION IN WIDGET ELEMENTOR IMAGE CARAUSEL
jQuery(document).ready(function(){
    jQuery('.slider-banner .elementor-image-carousel-caption').on('click', function(){
        var url = jQuery(this).text();
        window.open(url, '_blank');
    });
});